Date   

Re: Scrolling

Patrick Bouldin <patrick@...>
 

Howdy Arthur,

I'm not sure if you're wanting to totally disable the effect (don't know how to do that).

However, changing the effect is easy. First, it depends on where you are on the interface. Let's say you're anywhere in the large part of the display, or in the top frequency bar on the bottom. Change the step by going to SET (bottom left), and select the "Tuning Step" tab. The only way I know how to do it is to create one of the custom rows. I'm sure you could probably create one row with the entire frequency span. But consider instead learning how this works - you could set a row with a start of 14,000,000 Hz, and end at 14,060,000 Hz, and set the step at 1 Hz or something, maybe set the mode to CW. Then maybe add another row and start at 14,150,000 Hz, end at 14,350,000 Hz and set the step to maybe 20 Hz, maybe set to USB.  

That will teach you how all that works, basically it's designed to give a bunch of options.

Note there is another setup tab called "Tuning" which then notice a way to change either the "Band Bar" or "Middle Bar". Experiment with that, so that when your mouse is hovering in the middle bar (down low), then that's where the middle bar setting takes effect, etc.

I hope that wasn't too confusing and if sorry if I missed the mark.

73,

Patrick KM5L


Scrolling

Arthur De Maine
 

Question how does one stop the mouse wheel scrolling 10 kHz at a time.



Arthur


For Sale: ASA-42 4-in 2-out Antenna Splitter

Joe Lanoue
 

Brand new (never used).

Thanks...Joe


Re: Autobaud Error When Attempting to Update UI Using Flash Magic

KT6F
 



Yes, version 11.20...

I just went through all the rigamarole again with no success.  Always results in the autobaud error.  Is there any other way of getting this update installed.  I'm not able to use my new Duo-Art amp except through the generic interface.  I'm assuming that's because my UI is version 4.48 (?).

Thanks, Ed


Re: Feeling Dumb. Please Help

Charles Ristorcelli <nn3v@...>
 

Wow!

Where is that posted?

Guess I could have avoided my disaster if it was clear. I follow version nomenclature carefullu:

1.002; 1.003, 1.0-04.....1.10, 1.15.....1.2!

Maybe I am too old fashioned!  :=))


Setting Procedure for manual Tuning of the DUO ART 120

Ed Rodriguez <kk4x@...>
 

I am having a difficult time trying to set the Tuner manually any straight forward instructions out there.

 

Thanks

 

KK4X/W1 Newport Rhode Island

 


Re: Feeling Dumb. Please Help

Vianney Colombat
 

 
Yes, 1.2 is the same thing as 1.002.
 
 
From: "Neil Smith G4DBN" <neil@...>
To: EladSDR@groups.io
Date: Fri, 12 Apr 2019 18:35:09 +0100
Subject: Re: [EladSDR] Feeling Dumb. Please Help
 
I think 1.2 is actually the same thing as 1.002, but don't quote me on that.
These things always happen just before the weekend.
Neil

Le informazioni contenute in questo messaggio di posta elettronica sono riservate e confidenziali e ne è vietata la diffusione in qualunque modo eseguita (DL 196/2003). Qualora Lei non fosse la persona a cui il presente messaggio è destinato, La invitiamo ad eliminarlo e a non leggerlo, dandone gentilmente comunicazione al mittente.

The information contained in this e-mail and any attachments is confidential and may well also be legally privileged (DL 196/2003). If you are not among the named recipients, please notify the sender immediately by reply e-mail and then delete this message from your system, do not use the contents for any purpose whatsoever nor disclose them to anyone else.


Re: Autobaud Error When Attempting to Update UI Using Flash Magic

Paul
 

Are you sure that you have the 11.20 version?

http://www.flashmagictool.com/download.html&d=11.20/FlashMagic.exe

I had the same problem and until I un-installed the 12.01 version and installed version 11.20 I could not get the 230400 baud rate.

Running on Win7Pro 64bit   FYI


-- 
73
de 
paul
W9PCS

"You see, wireless telegraph is a kind of a very, very long 
cat. You pull his tail in New York and his head is 
meowing in Los Angeles. Do you understand this? 
And radio operates exactly the same way: you send 
signals here, they receive them there. The only 
difference is that there is no cat." Albert Einstein

Resistance Is Not Futile!
It's voltage divided by current.

No trees were killed in the generation of this message,
but a tremendous number of electrons were terribly 
inconvenienced

"To err is human...to really mess things up requires the 
root password."

"If you're not part of the solution, you're part of the precipitate."

You gotta have a plan or how would you know when you deviated from it...
On 4/12/19 5:14 PM, KT6F wrote:

 

I tested both versions of Flash Magic to no avail.  I even loaded older USB Serial drivers on the computer as suggested at FlashMagic, but that didn't change anything either.  What now?

Thanks...


  


Re: Autobaud Error When Attempting to Update UI Using Flash Magic

KT6F
 

 

I tested both versions of Flash Magic to no avail.  I even loaded older USB Serial drivers on the computer as suggested at FlashMagic, but that didn't change anything either.  What now?

Thanks...


Re: Feeling Dumb. Please Help

Neil Smith G4DBN
 

I think 1.2 is actually the same thing as 1.002, but don't quote me on that.

These things always happen just before the weekend.

Neil

On 12/04/2019 18:31, Charles Ristorcelli wrote:

Vianney, the ELAD website says the firmware version is 1.2.  I only have 1.002 so I must ipgrade.

Neil, Thanks. Worked like a charm.

But, DISASTER.

I followed the manuals step by step and upgraded the firmware first. Everything worked like clockwork EXCEPT when I turned the ART-120 back on after the firmware upgrade it never came back to life. It is DEAD!??

Flash magic completed every step successfully, so I assume the software and steps I followed were correct.

Disappointing but I now filed a trouble ticket. Heaven knows when that will be acted upon.

GGGRRRRRR


Re: Feeling Dumb. Please Help

Charles Ristorcelli <nn3v@...>
 

Vianney, the ELAD website says the firmware version is 1.2.  I only have 1.002 so I must ipgrade.

Neil, Thanks. Worked like a charm.

But, DISASTER.

I followed the manuals step by step and upgraded the firmware first. Everything worked like clockwork EXCEPT when I turned the ART-120 back on after the firmware upgrade it never came back to life. It is DEAD!??

Flash magic completed every step successfully, so I assume the software and steps I followed were correct.

Disappointing but I now filed a trouble ticket. Heaven knows when that will be acted upon.

GGGRRRRRR


Re: spf-08 error warning

Martin Ooijman
 

a small update here
the flatcable may be defective
 if I put it in the fdm s2, I already get the error message without the preselector being connected ?


Re: New Band Plan for UK and IE

David <david.g8iic@...>
 

Thanks again, Neil. Now set a button for 60m with band limits as you suggested after failing again to update GB BandPlan (still showing 6m as 50-51Mhz after update.

Now reset 6m band manually using Tuning tab under Set. Now shows correct UK 6m band limits. Thanks for giving me the idea for that.

Now to get my XYL’s permission to acquire an ART120!  I’ve found that reception on FDM-DUO is better than on my IC7300 - noise level in particular is much lower and I’ve ruled out other variables like the PSUs.

I’d prefer to go to 400W, but that would not be sensible because of the geography of our plot - antennae feedpoints have to be very near house, albeit at high level.  Only wire antennae (inverted Vs) - towers and masts are out, we’re in a conservation area.

David G8IIC


On 12 Apr 2019, at 07:59, David via Groups.Io <david.g8iic@...> wrote:

Neil, thanks for that - should have thought of that for myself! Now to look at 6m - maybe I can reset in same way.

David


On 11 Apr 2019, at 22:37, Neil Smith G4DBN <neil@...> wrote:

I set mine up for 60m using the Tuning tab in SET. I used one of the disabled entries  at the bottom of the list, edited it, then moved it up

<affhfjdligjaknkh.png>

The band limit shows as it should (once you've configured it)

<pikfocaajbcokcjd.png>

Neil G4DBN


On 11/04/2019 22:06, David via Groups.Io wrote:
Further questions - (1) should the band limits for 60m be shown on the spectrum display (I only checked after trying to update with the German version)? and (2) should there be a “button” for 60m on the pc display


Re: Feeling Dumb. Please Help

Vianney Colombat
 

Charles,

you only need to update the software. Firmware is already updated.

Vianney

Il 12/04/2019 02:22, Charles Ristorcelli ha scritto:
Hi all.

I'm getting a little lost in my effort to get my ART120 updated.

I see at ELAD website there are two files associated with the ART120 updates.

One is the DuoArtVer1.46.tgz, and the other is DUO_Art_FW_v1_2.hex.

My ART120 currently has the 1.002 firmware and the 1.007 software so in conclude I can update.

The ART120 manual indicates that in the update process it is better to update the firmware before the software, and proceeds to walk through steps. It first says to download the firmware file which I conclude is the .hex file.

When I try to download it my web desktop immediately opens the file displaying all the hexadecimal code but there is no way to download the file.

I already have the Flashmagic software installed. But nowhere do I see how to make it read a file on the ELAD website, and I sure can't download the file.

What do I not understand?

73

Le informazioni contenute in questo messaggio di posta elettronica sono riservate e confidenziali e ne è vietata la diffusione in qualunque modo eseguita (DL 196/2003). Qualora Lei non fosse la persona a cui il presente messaggio è destinato, La invitiamo ad eliminarlo e a non leggerlo, dandone gentilmente comunicazione al mittente.

The information contained in this e-mail and any attachments is confidential and may well also be legally privileged (DL 196/2003). If you are not among the named recipients, please notify the sender immediately by reply e-mail and then delete this message from your system, do not use the contents for any purpose whatsoever nor disclose them to anyone else.


Re: Autobaud Error When Attempting to Update UI Using Flash Magic

Vianney Colombat
 

I attached a picture that shows how to use Flash Magic version 12.01. Don't forget to choose the right COM.

Anyway, version 12 is a BETA version, it's better to use version 11.20 that is more stable and faster to update the firmware.

Vianney



Le informazioni contenute in questo messaggio di posta elettronica sono riservate e confidenziali e ne è vietata la diffusione in qualunque modo eseguita (DL 196/2003). Qualora Lei non fosse la persona a cui il presente messaggio è destinato, La invitiamo ad eliminarlo e a non leggerlo, dandone gentilmente comunicazione al mittente.

The information contained in this e-mail and any attachments is confidential and may well also be legally privileged (DL 196/2003). If you are not among the named recipients, please notify the sender immediately by reply e-mail and then delete this message from your system, do not use the contents for any purpose whatsoever nor disclose them to anyone else.


Re: New Band Plan for UK and IE

David <david.g8iic@...>
 

Neil, thanks for that - should have thought of that for myself! Now to look at 6m - maybe I can reset in same way.

David


On 11 Apr 2019, at 22:37, Neil Smith G4DBN <neil@...> wrote:

I set mine up for 60m using the Tuning tab in SET. I used one of the disabled entries  at the bottom of the list, edited it, then moved it up

<affhfjdligjaknkh.png>

The band limit shows as it should (once you've configured it)

<pikfocaajbcokcjd.png>

Neil G4DBN


On 11/04/2019 22:06, David via Groups.Io wrote:
Further questions - (1) should the band limits for 60m be shown on the spectrum display (I only checked after trying to update with the German version)? and (2) should there be a “button” for 60m on the pc display


Re: Autobaud Error When Attempting to Update UI Using Flash Magic

Paul NN4F
 

Sorry version 11.20 of flash magic 


On Apr 11, 2019, at 23:07, Paul Jones <support@...> wrote:

Ed

There is a correction needed to the manual you need to use the older version 11.06? Of flash magic and the update will work


On Apr 11, 2019, at 17:43, KT6F <kt6f@...> wrote:

I just received my new DUO-ART 120 ATU amp.  I now need to update the FDM-DUO firmware.  The RX and TX firmware updated fine but I can't get Flash Magic to connect to the radio to perform the UI update.  I followed the update instructions to the letter but when I checked communications with the FDM-DUO by clicking on “ISP” and then on “Read Device Signature" it times out with the error "Operation Failed.  Failed to autobaud" and provided a link to the Flash Magic website for suggestions.  Apparently this is a common issue but none of their solutions helped.  I tried it with three different computers (Win 10 and 7) and a number of different USB cables.  Nothing helped.  Anyone here run into this issue?  Suggestions?

Thanks,  Ed KT6F


Re: Autobaud Error When Attempting to Update UI Using Flash Magic

Paul Jones
 

Ed

There is a correction needed to the manual you need to use the older version 11.06? Of flash magic and the update will work


On Apr 11, 2019, at 17:43, KT6F <kt6f@...> wrote:

I just received my new DUO-ART 120 ATU amp.  I now need to update the FDM-DUO firmware.  The RX and TX firmware updated fine but I can't get Flash Magic to connect to the radio to perform the UI update.  I followed the update instructions to the letter but when I checked communications with the FDM-DUO by clicking on “ISP” and then on “Read Device Signature" it times out with the error "Operation Failed.  Failed to autobaud" and provided a link to the Flash Magic website for suggestions.  Apparently this is a common issue but none of their solutions helped.  I tried it with three different computers (Win 10 and 7) and a number of different USB cables.  Nothing helped.  Anyone here run into this issue?  Suggestions?

Thanks,  Ed KT6F


Re: Feeling Dumb. Please Help

Neil Smith G4DBN
 

If you right-click the link to the file, do you get an option to save-as?
I’m using Safari on a Mac at the moment, so can’t tell for sure. Something to do with content-disposition headers and MIME types…
Neil

On 12 Apr 2019, at 01:22, Charles Ristorcelli <nn3v@...> wrote:

Hi all.

I'm getting a little lost in my effort to get my ART120 updated.

I see at ELAD website there are two files associated with the ART120 updates.

One is the DuoArtVer1.46.tgz, and the other is DUO_Art_FW_v1_2.hex.

My ART120 currently has the 1.002 firmware and the 1.007 software so in conclude I can update.

The ART120 manual indicates that in the update process it is better to update the firmware before the software, and proceeds to walk through steps. It first says to download the firmware file which I conclude is the .hex file.

When I try to download it my web desktop immediately opens the file displaying all the hexadecimal code but there is no way to download the file.

I already have the Flashmagic software installed. But nowhere do I see how to make it read a file on the ELAD website, and I sure can't download the file.

What do I not understand?

73


Feeling Dumb. Please Help

Charles Ristorcelli <nn3v@...>
 

Hi all.

I'm getting a little lost in my effort to get my ART120 updated.

I see at ELAD website there are two files associated with the ART120 updates.

One is the DuoArtVer1.46.tgz, and the other is DUO_Art_FW_v1_2.hex.

My ART120 currently has the 1.002 firmware and the 1.007 software so in conclude I can update.

The ART120 manual indicates that in the update process it is better to update the firmware before the software, and proceeds to walk through steps. It first says to download the firmware file which I conclude is the .hex file.

When I try to download it my web desktop immediately opens the file displaying all the hexadecimal code but there is no way to download the file.

I already have the Flashmagic software installed. But nowhere do I see how to make it read a file on the ELAD website, and I sure can't download the file.

What do I not understand?

73

5861 - 5880 of 20715